<?php
// $Id: modinfo.php,v 1.1 2004/10/16 16:02:00 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Descargas");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Crear una categoría de descargas donde los usuarios puedan descargar/enviar archivos.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Descargas recientes");
define("_MI_MYDOWNLOADS_BNAME2","Descargas más solicitadas");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Enviar");
define("_MI_MYDOWNLOADS_SMNAME2","Popular");
define("_MI_MYDOWNLOADS_SMNAME3","Mejor evaluados");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Configuración general");
define("_MI_MYDOWNLOADS_ADMENU2","Añadir/editar descargas");
define("_MI_MYDOWNLOADS_ADMENU3","Descargas enviadas");
define("_MI_MYDOWNLOADS_ADMENU4","Descargas fallidas");
define("_MI_MYDOWNLOADS_ADMENU5","Descargas modificadas");
?>
